Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0000713 [Piwigo] albums feature always 2007.06.25 14:21 2008.06.07 22:22
Reporter rvelices View Status public  
Assigned To rvelices
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version Butterfly 1 Product Version 1.7.0
  Target Version 2.0.0 Product Build
Summary 0000713: Improve permalinks and allow / character in the url
Description If someone has many categories, it would be easier to allow / character in the permalink.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships

-  Notes
(0001904)
rvelices (developer)
2007.06.28 04:14

[Subversion] r2047

- Issue History
Date Modified Username Field Change
2007.06.25 14:21 rvelices New Issue
2007.06.25 14:21 rvelices Status new => assigned
2007.06.25 14:21 rvelices Assigned To => rvelices
2007.06.25 14:21 rvelices browser => any
2007.06.25 14:21 rvelices Web server => Apache 1.3.x
2007.06.28 04:14 rvelices Note Added: 0001904
2007.06.28 04:14 rvelices Status assigned => closed
2007.06.28 04:14 rvelices Resolution open => fixed
2007.06.28 04:14 rvelices Fixed in Version => Butterfly 1
2008.06.07 22:22 plg Target Version => Butterfly


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker